{
  "language.default.tooltip": "[Ťĥe defäūŀț ŀäńḡūäḡe ōf Mıńecřäfț one two three four]",

  "options.languagereload.title": "[Ŀäńḡūäḡe Řeŀōäd Ōpțıōńś one two]",
  "options.languagereload.multilingualItemSearch": "[Mūŀțıŀıńḡūäŀ Šeäřcĥ one]",
  "options.languagereload.multilingualItemSearch.tooltip": "[Eńäbŀeś śeäřcĥıńḡ ıń äńy ōf śeŀecțed ŀäńḡūäḡeś ıń țĥe cřeäțıνe ıńνeńțōřy äńd țĥe řecıpe bōōƙ. one two three four five six seven eight nine ten eleven twelve thirteen fourteen]",
  "options.languagereload.removableDefaultLanguage": "[Ďefäūŀț Ŀäńḡūäḡe one]",
  "options.languagereload.removableDefaultLanguage.removable": "[Řemōνäbŀe]",
  "options.languagereload.removableDefaultLanguage.removable.tooltip": "[Āŀŀōẃś Eńḡŀıśĥ (ŪŠ) țō be ūńśeŀecțed. Mäy be ūśefūŀ fōř debūḡḡıńḡ. one two three four five six seven eight nine ten]",
  "options.languagereload.removableDefaultLanguage.fixed": "[Fıxed]",
  "options.languagereload.removableDefaultLanguage.fixed.tooltip": "[Přeνeńțś Eńḡŀıśĥ (ŪŠ) fřōm beıńḡ ūńśeŀecțed. one two three four five]",

  "debug.reload_languages.help": "[F↋ + J = Řeŀōäd ŀäńḡūäḡeś (śĥıfț țō cycŀe ŀäńḡūäḡeś) one two three four five six seven eight nine]",
  "debug.reload_languages.message": "[Řeŀōäded ŀäńḡūäḡeś one]",
  "debug.reload_languages.switch.success": "[Šeț ŀäńḡūäḡe țō %s one two three]",
  "debug.reload_languages.switch.failure": "[Čōūŀdń'ț cycŀe ŀäńḡūäḡeś. Šẃıțcĥ țō äńōțĥeř ŀäńḡūäḡe ıń țĥe śețțıńḡś äńd țřy äḡäıń one two three four five six seven eight nine ten eleven twelve]",

  "modmenu.summaryTranslation.languagereload": "[Ředūceś ŀōäd țımeś äńd äddś fäŀŀbäcƙś fōř ŀäńḡūäḡeś. one two three four five six seven]",
  "modmenu.descriptionTranslation.languagereload": "[Špeedś ūp ŀäńḡūäḡe śẃıțcĥıńḡ, ıńțřōdūceś ä śeäřcĥ bōx äńd mūŀțı-śeŀecțıōń ıń țĥe ŀäńḡūäḡe meńū, mäƙeś ıțem śeäřcĥ mūŀțıŀıńḡūäŀ, äddś debūḡ feäțūřeś țō cycŀe ŀäńḡūäḡeś ẃıțĥ Šĥıfț + F↋ + J äńd țō řeŀōäd țĥem ẃıțĥ F↋ + J. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen]"
}
